Looking to hire Laravel developers? Try LaraJobs

laravel-json-api maintained by cloudcreativity

Description
JSON API (jsonapi.org) support for Laravel applications.
Last update
2020/11/26 11:09 (dev-develop)
License
Downloads
243 310
dev-develop

Last update
2020/11/26 11:09
License
Require
  • neomerx/json-api ^1.0.3
  • ext-json *
  • nyholm/psr7 ^1.2
  • symfony/psr-http-message-bridge ^2.0
  • ramsey/uuid ^3.0|^4.0
  • illuminate/console ^8.0
  • illuminate/contracts ^8.0
  • illuminate/database ^8.0
  • illuminate/filesystem ^8.0
  • illuminate/http ^8.0
  • illuminate/pagination ^8.0
  • illuminate/support ^8.0
  • php ^7.3|^8.0
v3.2.0

Last update
2020/11/26 11:02
License
Require
  • php ^7.3|^8.0
  • ext-json *
  • illuminate/console ^8.0
  • illuminate/contracts ^8.0
  • illuminate/database ^8.0
  • illuminate/filesystem ^8.0
  • illuminate/http ^8.0
  • illuminate/pagination ^8.0
  • illuminate/support ^8.0
  • neomerx/json-api ^1.0.3
  • nyholm/psr7 ^1.2
  • ramsey/uuid ^3.0|^4.0
  • symfony/psr-http-message-bridge ^2.0
dev-master

Last update
2020/11/26 11:02
License
Require
  • ext-json *
  • neomerx/json-api ^1.0.3
  • nyholm/psr7 ^1.2
  • ramsey/uuid ^3.0|^4.0
  • symfony/psr-http-message-bridge ^2.0
  • illuminate/console ^8.0
  • illuminate/contracts ^8.0
  • illuminate/database ^8.0
  • illuminate/filesystem ^8.0
  • illuminate/http ^8.0
  • illuminate/pagination ^8.0
  • illuminate/support ^8.0
  • php ^7.3|^8.0
dev-issue507

Last update
2020/11/20 11:21
License
Require
  • php ^7.3
  • ext-json *
  • illuminate/console ^8.0
  • illuminate/contracts ^8.0
  • illuminate/database ^8.0
  • illuminate/filesystem ^8.0
  • illuminate/http ^8.0
  • illuminate/pagination ^8.0
  • illuminate/support ^8.0
  • neomerx/json-api ^1.0.3
  • nyholm/psr7 ^1.2
  • ramsey/uuid ^3.0|^4.0
  • symfony/psr-http-message-bridge ^2.0
v3.1.0

Last update
2020/10/28 15:53
License
Require
  • php ^7.3
  • ext-json *
  • illuminate/console ^8.0
  • illuminate/contracts ^8.0
  • illuminate/database ^8.0
  • illuminate/filesystem ^8.0
  • illuminate/http ^8.0
  • illuminate/pagination ^8.0
  • illuminate/support ^8.0
  • neomerx/json-api ^1.0.3
  • nyholm/psr7 ^1.2
  • ramsey/uuid ^3.0|^4.0
  • symfony/psr-http-message-bridge ^2.0
v3.0.1

Last update
2020/10/14 09:08
License
Require
  • php ^7.3
  • ext-json *
  • illuminate/console ^8.0
  • illuminate/contracts ^8.0
  • illuminate/database ^8.0
  • illuminate/filesystem ^8.0
  • illuminate/http ^8.0
  • illuminate/pagination ^8.0
  • illuminate/support ^8.0
  • neomerx/json-api ^1.0.3
  • nyholm/psr7 ^1.2
  • ramsey/uuid ^3.0|^4.0
  • symfony/psr-http-message-bridge ^2.0
v3.0.0

Last update
2020/09/09 13:19
License
Require
  • php ^7.3
  • ext-json *
  • illuminate/console ^8.0
  • illuminate/contracts ^8.0
  • illuminate/database ^8.0
  • illuminate/filesystem ^8.0
  • illuminate/http ^8.0
  • illuminate/pagination ^8.0
  • illuminate/support ^8.0
  • neomerx/json-api ^1.0.3
  • nyholm/psr7 ^1.2
  • ramsey/uuid ^3.0|^4.0
  • symfony/psr-http-message-bridge ^2.0
v2.2.0

Last update
2020/09/09 12:42
License
Require
  • php ^7.2
  • ext-json *
  • illuminate/console ^7.0
  • illuminate/contracts ^7.0
  • illuminate/database ^7.0
  • illuminate/filesystem ^7.0
  • illuminate/http ^7.0
  • illuminate/pagination ^7.0
  • illuminate/support ^7.0
  • neomerx/json-api ^1.0.3
  • nyholm/psr7 ^1.2
  • ramsey/uuid ^3.0|^4.0
  • symfony/psr-http-message-bridge ^2.0
2.x-dev

Last update
2020/09/09 12:42
License
Require
  • php ^7.2
  • ext-json *
  • illuminate/console ^7.0
  • illuminate/contracts ^7.0
  • illuminate/database ^7.0
  • illuminate/filesystem ^7.0
  • illuminate/http ^7.0
  • illuminate/pagination ^7.0
  • illuminate/support ^7.0
  • neomerx/json-api ^1.0.3
  • nyholm/psr7 ^1.2
  • ramsey/uuid ^3.0|^4.0
  • symfony/psr-http-message-bridge ^2.0
v2.1.0

Last update
2020/09/04 14:55
License
Require
  • php ^7.2
  • ext-json *
  • illuminate/console ^7.0
  • illuminate/contracts ^7.0
  • illuminate/database ^7.0
  • illuminate/filesystem ^7.0
  • illuminate/http ^7.0
  • illuminate/pagination ^7.0
  • illuminate/support ^7.0
  • neomerx/json-api ^1.0.3
  • nyholm/psr7 ^1.2
  • ramsey/uuid ^3.0|^4.0
  • symfony/psr-http-message-bridge ^2.0
v2.0.0

Last update
2020/06/17 13:25
License
Require
  • php ^7.2
  • ext-json *
  • illuminate/console ^7.0
  • illuminate/contracts ^7.0
  • illuminate/database ^7.0
  • illuminate/filesystem ^7.0
  • illuminate/http ^7.0
  • illuminate/pagination ^7.0
  • illuminate/support ^7.0
  • neomerx/json-api ^1.0.3
  • nyholm/psr7 ^1.2
  • ramsey/uuid ^3.0|^4.0
  • symfony/psr-http-message-bridge ^2.0
v2.0.0-beta.3

Last update
2020/04/13 10:51
License
Require
  • php ^7.2
  • ext-json *
  • illuminate/console ^7.0
  • illuminate/contracts ^7.0
  • illuminate/database ^7.0
  • illuminate/filesystem ^7.0
  • illuminate/http ^7.0
  • illuminate/pagination ^7.0
  • illuminate/support ^7.0
  • neomerx/json-api ^1.0.3
  • nyholm/psr7 ^1.2
  • ramsey/uuid ^3.0|^4.0
  • symfony/psr-http-message-bridge ^2.0
1.x-dev

Last update
2020/04/13 10:28
License
Require
  • php ^7.1
  • ext-json *
  • cloudcreativity/utils-object ^1.0
  • neomerx/json-api ^1.0.3
  • ramsey/uuid ^3.0
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.0|^2.0
  • illuminate/console 5.8.*|^6.0
  • illuminate/contracts 5.8.*|^6.0
  • illuminate/database 5.8.*|^6.0
  • illuminate/filesystem 5.8.*|^6.0
  • illuminate/http 5.8.*|^6.0
  • illuminate/pagination 5.8.*|^6.0
  • illuminate/support 5.8.*|^6.0
v1.7.0

Last update
2020/04/13 10:28
License
Require
  • php ^7.1
  • ext-json *
  • cloudcreativity/utils-object ^1.0
  • illuminate/console 5.8.*|^6.0
  • illuminate/contracts 5.8.*|^6.0
  • illuminate/database 5.8.*|^6.0
  • illuminate/filesystem 5.8.*|^6.0
  • illuminate/http 5.8.*|^6.0
  • illuminate/pagination 5.8.*|^6.0
  • illuminate/support 5.8.*|^6.0
  • neomerx/json-api ^1.0.3
  • ramsey/uuid ^3.0
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.0|^2.0
v2.0.0-beta.2

Last update
2020/04/12 09:32
License
Require
  • php ^7.2
  • ext-json *
  • illuminate/console ^7.0
  • illuminate/contracts ^7.0
  • illuminate/database ^7.0
  • illuminate/filesystem ^7.0
  • illuminate/http ^7.0
  • illuminate/pagination ^7.0
  • illuminate/support ^7.0
  • neomerx/json-api ^1.0.3
  • nyholm/psr7 ^1.2
  • ramsey/uuid ^3.0|^4.0
  • symfony/psr-http-message-bridge ^2.0
v2.0.0-beta.1

Last update
2020/03/04 15:50
License
Require
  • php ^7.2
  • ext-json *
  • illuminate/console ^7.0
  • illuminate/contracts ^7.0
  • illuminate/database ^7.0
  • illuminate/filesystem ^7.0
  • illuminate/http ^7.0
  • illuminate/pagination ^7.0
  • illuminate/support ^7.0
  • neomerx/json-api ^1.0.3
  • nyholm/psr7 ^1.2
  • ramsey/uuid ^3.0
  • symfony/psr-http-message-bridge ^2.0
v2.0.0-alpha.2

Last update
2020/01/13 17:06
License
Require
  • php ^7.1
  • ext-json *
  • illuminate/console ^5.5|^6.0
  • illuminate/contracts ^5.5|^6.0
  • illuminate/database ^5.5|^6.0
  • illuminate/filesystem ^5.5|^6.0
  • illuminate/http ^5.5|^6.0
  • illuminate/pagination ^5.5|^6.0
  • illuminate/support ^5.5|^6.0
  • neomerx/json-api ^1.0.3
  • ramsey/uuid ^3.0
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.0|^2.0
v1.6.0

Last update
2020/01/13 16:38
License
Require
  • php ^7.1
  • ext-json *
  • cloudcreativity/utils-object ^1.0
  • illuminate/console ^5.5|^6.0
  • illuminate/contracts ^5.5|^6.0
  • illuminate/database ^5.5|^6.0
  • illuminate/filesystem ^5.5|^6.0
  • illuminate/http ^5.5|^6.0
  • illuminate/pagination ^5.5|^6.0
  • illuminate/support ^5.5|^6.0
  • neomerx/json-api ^1.0.3
  • ramsey/uuid ^3.0
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.0|^2.0
v1.5.0

Last update
2019/10/14 09:24
License
Require
  • php ^7.1
  • ext-json *
  • cloudcreativity/utils-object ^1.0
  • illuminate/console ^5.5|^6.0
  • illuminate/contracts ^5.5|^6.0
  • illuminate/database ^5.5|^6.0
  • illuminate/filesystem ^5.5|^6.0
  • illuminate/http ^5.5|^6.0
  • illuminate/pagination ^5.5|^6.0
  • illuminate/support ^5.5|^6.0
  • neomerx/json-api ^1.0.3
  • ramsey/uuid ^3.0
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.0|^2.0
v1.4.0

Last update
2019/09/04 06:41
License
Require
  • php ^7.1
  • ext-json *
  • cloudcreativity/utils-object ^1.0
  • illuminate/console ^5.5|^6.0
  • illuminate/contracts ^5.5|^6.0
  • illuminate/database ^5.5|^6.0
  • illuminate/filesystem ^5.5|^6.0
  • illuminate/http ^5.5|^6.0
  • illuminate/pagination ^5.5|^6.0
  • illuminate/support ^5.5|^6.0
  • neomerx/json-api ^1.0.3
  • ramsey/uuid ^3.0
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.0|^2.0
v1.3.1

Last update
2019/08/19 14:10
License
Require
  • php ^7.1
  • ext-json *
  • cloudcreativity/utils-object ^1.0
  • illuminate/console ^5.5|^6.0
  • illuminate/contracts ^5.5|^6.0
  • illuminate/database ^5.5|^6.0
  • illuminate/filesystem ^5.5|^6.0
  • illuminate/http ^5.5|^6.0
  • illuminate/pagination ^5.5|^6.0
  • illuminate/support ^5.5|^6.0
  • neomerx/json-api ^1.0.3
  • ramsey/uuid ^3.0
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.0|^2.0
v2.0.0-alpha.1

Last update
2019/08/09 09:17
License
Require
  • php ^7.1
  • ext-json *
  • illuminate/console ^5.5|^6.0
  • illuminate/contracts ^5.5|^6.0
  • illuminate/database ^5.5|^6.0
  • illuminate/filesystem ^5.5|^6.0
  • illuminate/http ^5.5|^6.0
  • illuminate/pagination ^5.5|^6.0
  • illuminate/support ^5.5|^6.0
  • neomerx/json-api ^1.0.3
  • ramsey/uuid ^3.0
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.0|^2.0
v1.3.0

Last update
2019/07/24 10:28
License
Require
  • php ^7.1
  • ext-json *
  • cloudcreativity/utils-object ^1.0
  • illuminate/console 5.5.*|5.6.*|5.7.*|5.8.*|5.9.*
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*|5.9.*
  • illuminate/database 5.5.*|5.6.*|5.7.*|5.8.*|5.9.*
  • illuminate/filesystem 5.5.*|5.6.*|5.7.*|5.8.*|5.9.*
  • illuminate/http 5.5.*|5.6.*|5.7.*|5.8.*|5.9.*
  • illuminate/pagination 5.5.*|5.6.*|5.7.*|5.8.*|5.9.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*|5.9.*
  • neomerx/json-api ^1.0.3
  • ramsey/uuid ^3.0
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.0|^2.0
v1.2.0

Last update
2019/06/20 15:22
License
Require
  • php ^7.1
  • ext-json *
  • cloudcreativity/utils-object ^1.0
  • illuminate/console 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/database 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/filesystem 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/http 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/pagination 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • neomerx/json-api ^1.0.3
  • ramsey/uuid ^3.0
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.0|^2.0
dev-issue364

Last update
2019/06/19 12:56
License
Require
  • php ^7.1
  • ext-json *
  • cloudcreativity/utils-object ^1.0
  • illuminate/console 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/database 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/filesystem 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/http 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/pagination 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • neomerx/json-api ^1.0.3
  • ramsey/uuid ^3.0
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.0|^2.0
v1.1.0

Last update
2019/04/12 14:41
License
Require
  • php ^7.1
  • ext-json *
  • cloudcreativity/utils-object ^1.0
  • illuminate/console 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/database 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/filesystem 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/http 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/pagination 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • neomerx/json-api ^1.0.3
  • ramsey/uuid ^3.0
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v1.0.1

Last update
2019/03/12 09:50
License
Require
  • php ^7.1
  • ext-json *
  • cloudcreativity/utils-object ^1.0
  • illuminate/console 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/database 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/filesystem 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/http 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/pagination 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • neomerx/json-api ^1.0.3
  • ramsey/uuid ^3.0
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v1.0.0

Last update
2019/02/28 10:07
License
Require
  • php ^7.1
  • ext-json *
  • cloudcreativity/utils-object ^1.0
  • illuminate/console 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/database 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/filesystem 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/http 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/pagination 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • neomerx/json-api ^1.0.3
  • ramsey/uuid ^3.0
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v1.0.0-rc.2

Last update
2019/02/05 13:10
License
Require
  • php ^7.1
  • ext-json *
  • cloudcreativity/utils-object ^1.0
  • illuminate/console 5.5.*|5.6.*|5.7.*
  • illuminate/contracts 5.5.*|5.6.*|5.7.*
  • illuminate/database 5.5.*|5.6.*|5.7.*
  • illuminate/filesystem 5.5.*|5.6.*|5.7.*
  • illuminate/http 5.5.*|5.6.*|5.7.*
  • illuminate/pagination 5.5.*|5.6.*|5.7.*
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • neomerx/json-api ^1.0.3
  • ramsey/uuid ^3.0
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v1.0.0-rc.1

Last update
2019/01/30 17:00
License
Require
  • php ^7.1
  • ext-json *
  • cloudcreativity/utils-object ^1.0
  • illuminate/console 5.5.*|5.6.*|5.7.*
  • illuminate/contracts 5.5.*|5.6.*|5.7.*
  • illuminate/database 5.5.*|5.6.*|5.7.*
  • illuminate/filesystem 5.5.*|5.6.*|5.7.*
  • illuminate/http 5.5.*|5.6.*|5.7.*
  • illuminate/pagination 5.5.*|5.6.*|5.7.*
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • neomerx/json-api ^1.0.3
  • ramsey/uuid ^3.0
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v1.0.0-beta.6

Last update
2019/01/03 11:51
License
Require
  • php ^7.1
  • ext-json *
  • cloudcreativity/utils-object ^1.0
  • illuminate/console 5.5.*|5.6.*|5.7.*
  • illuminate/contracts 5.5.*|5.6.*|5.7.*
  • illuminate/database 5.5.*|5.6.*|5.7.*
  • illuminate/filesystem 5.5.*|5.6.*|5.7.*
  • illuminate/http 5.5.*|5.6.*|5.7.*
  • illuminate/pagination 5.5.*|5.6.*|5.7.*
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • neomerx/json-api ^1.0.3
  • ramsey/uuid ^3.0
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
dev-async-with-cn

Last update
2018/12/03 16:39
License
Require
  • php ^7.1
  • ext-json *
  • cloudcreativity/utils-object ^1.0
  • illuminate/console 5.5.*|5.6.*|5.7.*
  • illuminate/contracts 5.5.*|5.6.*|5.7.*
  • illuminate/database 5.5.*|5.6.*|5.7.*
  • illuminate/filesystem 5.5.*|5.6.*|5.7.*
  • illuminate/http 5.5.*|5.6.*|5.7.*
  • illuminate/pagination 5.5.*|5.6.*|5.7.*
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • neomerx/json-api ^1.0.3
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
  • ramsey/uuid ^3.0
v1.0.0-beta.5

Last update
2018/10/13 08:42
License
Require
  • php ^7.1
  • ext-json *
  • cloudcreativity/utils-object ^1.0
  • illuminate/console 5.5.*|5.6.*|5.7.*
  • illuminate/contracts 5.5.*|5.6.*|5.7.*
  • illuminate/database 5.5.*|5.6.*|5.7.*
  • illuminate/filesystem 5.5.*|5.6.*|5.7.*
  • illuminate/http 5.5.*|5.6.*|5.7.*
  • illuminate/pagination 5.5.*|5.6.*|5.7.*
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • neomerx/json-api ^1.0.3
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v1.0.0-beta.4

Last update
2018/10/11 17:01
License
Require
  • php ^7.1
  • ext-json *
  • cloudcreativity/utils-object ^1.0
  • illuminate/console 5.5.*|5.6.*|5.7.*
  • illuminate/contracts 5.5.*|5.6.*|5.7.*
  • illuminate/database 5.5.*|5.6.*|5.7.*
  • illuminate/filesystem 5.5.*|5.6.*|5.7.*
  • illuminate/http 5.5.*|5.6.*|5.7.*
  • illuminate/pagination 5.5.*|5.6.*|5.7.*
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • neomerx/json-api ^1.0.3
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v0.13.0

Last update
2018/10/02 08:37
License
Require
  • php ^5.6|^7.0
  • ext-json *
  • cloudcreativity/json-api ^0.11
  • illuminate/console 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/contracts 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/database 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/filesystem 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/http 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/pagination 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/support 5.4.*|5.5.*|5.6.*|5.7.*
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
0.x-dev

Last update
2018/10/02 08:37
License
Require
  • php ^5.6|^7.0
  • cloudcreativity/json-api ^0.11
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
  • ext-json *
  • illuminate/console 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/contracts 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/database 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/filesystem 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/http 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/pagination 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/support 5.4.*|5.5.*|5.6.*|5.7.*
v1.0.0-beta.3

Last update
2018/09/21 14:46
License
Require
  • php ^5.6|^7.0
  • ext-json *
  • cloudcreativity/utils-object ^1.0
  • illuminate/console 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/contracts 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/database 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/filesystem 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/http 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/pagination 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/support 5.4.*|5.5.*|5.6.*|5.7.*
  • neomerx/json-api ^1.0.3
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v1.0.0-beta.2

Last update
2018/08/25 07:57
License
Require
  • php ^5.6|^7.0
  • ext-json *
  • cloudcreativity/utils-object ^1.0
  • illuminate/console 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/contracts 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/database 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/filesystem 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/http 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/pagination 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/support 5.4.*|5.5.*|5.6.*|5.7.*
  • neomerx/json-api ^1.0.3
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v1.0.0-beta.1

Last update
2018/08/22 06:49
License
Require
  • php ^5.6|^7.0
  • cloudcreativity/utils-object ^1.0
  • illuminate/console 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/contracts 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/database 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/filesystem 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/http 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/pagination 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/support 5.4.*|5.5.*|5.6.*|5.7.*
  • neomerx/json-api ^1.0.3
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v1.0.0-alpha.4

Last update
2018/07/02 06:18
License
Require
  • php ^5.6|^7.0
  • cloudcreativity/utils-object ^1.0
  • illuminate/console 5.4.*|5.5.*|5.6.*
  • illuminate/contracts 5.4.*|5.5.*|5.6.*
  • illuminate/database 5.4.*|5.5.*|5.6.*
  • illuminate/filesystem 5.4.*|5.5.*|5.6.*
  • illuminate/http 5.4.*|5.5.*|5.6.*
  • illuminate/pagination 5.4.*|5.5.*|5.6.*
  • illuminate/support 5.4.*|5.5.*|5.6.*
  • neomerx/json-api ^1.0.3
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v1.0.0-alpha.3

Last update
2018/05/17 19:02
License
Require
  • php ^5.6|^7.0
  • cloudcreativity/utils-object ^1.0
  • illuminate/console 5.4.*|5.5.*|5.6.*
  • illuminate/contracts 5.4.*|5.5.*|5.6.*
  • illuminate/database 5.4.*|5.5.*|5.6.*
  • illuminate/filesystem 5.4.*|5.5.*|5.6.*
  • illuminate/http 5.4.*|5.5.*|5.6.*
  • illuminate/pagination 5.4.*|5.5.*|5.6.*
  • illuminate/support 5.4.*|5.5.*|5.6.*
  • neomerx/json-api ^1.0.3
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v1.0.0-alpha.2

Last update
2018/05/06 18:16
License
Require
  • php ^5.6|^7.0
  • cloudcreativity/utils-object ^1.0
  • illuminate/console 5.4.*|5.5.*|5.6.*
  • illuminate/contracts 5.4.*|5.5.*|5.6.*
  • illuminate/database 5.4.*|5.5.*|5.6.*
  • illuminate/filesystem 5.4.*|5.5.*|5.6.*
  • illuminate/http 5.4.*|5.5.*|5.6.*
  • illuminate/pagination 5.4.*|5.5.*|5.6.*
  • illuminate/support 5.4.*|5.5.*|5.6.*
  • neomerx/json-api ^1.0.3
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v1.0.0-alpha.1

Last update
2018/04/29 14:41
License
Require
  • php ^5.6|^7.0
  • cloudcreativity/utils-object ^1.0
  • illuminate/console 5.4.*|5.5.*|5.6.*
  • illuminate/contracts 5.4.*|5.5.*|5.6.*
  • illuminate/database 5.4.*|5.5.*|5.6.*
  • illuminate/filesystem 5.4.*|5.5.*|5.6.*
  • illuminate/http 5.4.*|5.5.*|5.6.*
  • illuminate/pagination 5.4.*|5.5.*|5.6.*
  • illuminate/support 5.4.*|5.5.*|5.6.*
  • neomerx/json-api ^1.0.3
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v0.12.0

Last update
2018/02/08 18:00
License
Require
  • php ^5.6|^7.0
  • cloudcreativity/json-api ^0.11
  • illuminate/console 5.4.*|5.5.*|5.6.*
  • illuminate/contracts 5.4.*|5.5.*|5.6.*
  • illuminate/database 5.4.*|5.5.*|5.6.*
  • illuminate/filesystem 5.4.*|5.5.*|5.6.*
  • illuminate/http 5.4.*|5.5.*|5.6.*
  • illuminate/pagination 5.4.*|5.5.*|5.6.*
  • illuminate/support 5.4.*|5.5.*|5.6.*
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v0.11.5

Last update
2018/02/06 17:08
License
Require
  • php ^5.6|^7.0
  • cloudcreativity/json-api ^0.11
  • illuminate/console 5.4.*|5.5.*
  • illuminate/contracts 5.4.*|5.5.*
  • illuminate/database 5.4.*|5.5.*
  • illuminate/filesystem 5.4.*|5.5.*
  • illuminate/http 5.4.*|5.5.*
  • illuminate/pagination 5.4.*|5.5.*
  • illuminate/support 5.4.*|5.5.*
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v0.11.4

Last update
2018/01/25 06:40
License
Require
  • php ^5.6|^7.0
  • cloudcreativity/json-api ^0.11
  • illuminate/console 5.4.*|5.5.*
  • illuminate/contracts 5.4.*|5.5.*
  • illuminate/database 5.4.*|5.5.*
  • illuminate/filesystem 5.4.*|5.5.*
  • illuminate/http 5.4.*|5.5.*
  • illuminate/pagination 5.4.*|5.5.*
  • illuminate/support 5.4.*|5.5.*
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v0.11.3

Last update
2017/12/01 10:04
License
Require
  • php ^5.6|^7.0
  • cloudcreativity/json-api ^0.11
  • illuminate/console 5.4.*|5.5.*
  • illuminate/contracts 5.4.*|5.5.*
  • illuminate/database 5.4.*|5.5.*
  • illuminate/filesystem 5.4.*|5.5.*
  • illuminate/http 5.4.*|5.5.*
  • illuminate/pagination 5.4.*|5.5.*
  • illuminate/support 5.4.*|5.5.*
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v0.11.2

Last update
2017/11/14 16:13
License
Require
  • php ^5.6|^7.0
  • cloudcreativity/json-api ^0.11
  • illuminate/console 5.4.*|5.5.*
  • illuminate/contracts 5.4.*|5.5.*
  • illuminate/database 5.4.*|5.5.*
  • illuminate/filesystem 5.4.*|5.5.*
  • illuminate/http 5.4.*|5.5.*
  • illuminate/pagination 5.4.*|5.5.*
  • illuminate/support 5.4.*|5.5.*
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v0.11.1

Last update
2017/09/26 16:41
License
Require
  • php ^5.6|^7.0
  • cloudcreativity/json-api ^0.11
  • illuminate/console 5.4.*|5.5.*
  • illuminate/contracts 5.4.*|5.5.*
  • illuminate/database 5.4.*|5.5.*
  • illuminate/filesystem 5.4.*|5.5.*
  • illuminate/http 5.4.*|5.5.*
  • illuminate/pagination 5.4.*|5.5.*
  • illuminate/support 5.4.*|5.5.*
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v0.11.0

Last update
2017/09/02 13:53
License
Require
  • php ^5.6|^7.0
  • cloudcreativity/json-api ^0.11
  • illuminate/console 5.4.*|5.5.*
  • illuminate/contracts 5.4.*|5.5.*
  • illuminate/database 5.4.*|5.5.*
  • illuminate/filesystem 5.4.*|5.5.*
  • illuminate/http 5.4.*|5.5.*
  • illuminate/pagination 5.4.*|5.5.*
  • illuminate/support 5.4.*|5.5.*
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v0.10.3

Last update
2017/09/02 06:04
License
Require
  • php ^5.6|^7.0
  • cloudcreativity/json-api ^0.10.1
  • illuminate/console 5.4.*
  • illuminate/contracts 5.4.*
  • illuminate/database 5.4.*
  • illuminate/filesystem 5.4.*
  • illuminate/http 5.4.*
  • illuminate/pagination 5.4.*
  • illuminate/support 5.4.*
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v0.10.2

Last update
2017/08/25 16:36
License
Require
  • php ^5.6|^7.0
  • cloudcreativity/json-api ^0.10.1
  • illuminate/console 5.4.*
  • illuminate/contracts 5.4.*
  • illuminate/database 5.4.*
  • illuminate/filesystem 5.4.*
  • illuminate/http 5.4.*
  • illuminate/pagination 5.4.*
  • illuminate/support 5.4.*
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v0.10.1

Last update
2017/08/15 05:26
License
Require
  • php ^5.6|^7.0
  • cloudcreativity/json-api ^0.10.1
  • illuminate/console 5.4.*
  • illuminate/contracts 5.4.*
  • illuminate/database 5.4.*
  • illuminate/filesystem 5.4.*
  • illuminate/http 5.4.*
  • illuminate/pagination 5.4.*
  • illuminate/support 5.4.*
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v0.10.0

Last update
2017/07/29 06:41
License
Require
  • php ^5.6|^7.0
  • cloudcreativity/json-api ^0.10.1
  • illuminate/console 5.4.*
  • illuminate/contracts 5.4.*
  • illuminate/database 5.4.*
  • illuminate/filesystem 5.4.*
  • illuminate/http 5.4.*
  • illuminate/pagination 5.4.*
  • illuminate/support 5.4.*
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v0.9.1

Last update
2017/06/26 10:12
License
Require
  • php ^5.6|^7.0
  • cloudcreativity/json-api ^0.9
  • illuminate/console 5.3.*|5.4.*
  • illuminate/contracts 5.3.*|5.4.*
  • illuminate/database 5.3.*|5.4.*
  • illuminate/filesystem 5.3.*|5.4.*
  • illuminate/http 5.3.*|5.4.*
  • illuminate/pagination 5.3.*|5.4.*
  • illuminate/support 5.3.*|5.4.*
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v0.9.0

Last update
2017/06/07 06:48
License
Require
  • php ^5.6|^7.0
  • cloudcreativity/json-api ^0.9
  • illuminate/console 5.3.*|5.4.*
  • illuminate/contracts 5.3.*|5.4.*
  • illuminate/database 5.3.*|5.4.*
  • illuminate/filesystem 5.3.*|5.4.*
  • illuminate/http 5.3.*|5.4.*
  • illuminate/pagination 5.3.*|5.4.*
  • illuminate/support 5.3.*|5.4.*
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v0.8.0

Last update
2017/05/20 08:19
License
Require
  • php ^5.6|^7.0
  • cloudcreativity/json-api ^0.8
  • illuminate/console 5.3.*|5.4.*
  • illuminate/contracts 5.3.*|5.4.*
  • illuminate/database 5.3.*|5.4.*
  • illuminate/filesystem 5.3.*|5.4.*
  • illuminate/http 5.3.*|5.4.*
  • illuminate/pagination 5.3.*|5.4.*
  • illuminate/support 5.3.*|5.4.*
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v0.7.0

Last update
2017/03/16 09:37
License
Require
  • php ^5.6|^7.0
  • laravel/framework 5.1.*|5.2.*|5.3.*|5.4.*
  • cloudcreativity/json-api ^0.7.1
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v0.6.2

Last update
2017/02/23 09:22
License
Require
  • php ^5.6|^7.0
  • laravel/framework 5.1.*|5.2.*|5.3.*|5.4.*
  • cloudcreativity/json-api ^0.7.1
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v0.6.1

Last update
2017/02/22 11:51
License
Require
  • php ^5.6|^7.0
  • laravel/framework 5.1.*|5.2.*|5.3.*|5.4.*
  • cloudcreativity/json-api ^0.7.1
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v0.6.0

Last update
2017/02/20 10:43
License
Require
  • php ^5.6|^7.0
  • laravel/framework 5.1.*|5.2.*|5.3.*|5.4.*
  • cloudcreativity/json-api ^0.7
  • symfony/psr-http-message-bridge ^1.0
  • zendframework/zend-diactoros ^1.3
v0.5.4

Last update
2016/12/21 09:51
License
Require
  • php >=5.5.0
  • laravel/framework 5.1.*|5.2.*|5.3.*
  • neomerx/json-api ^0.8.9
  • cloudcreativity/json-api ^0.6.0
  • symfony/psr-http-message-bridge ^0.2.0|^1.0
  • zendframework/zend-diactoros ^1.3
v0.5.3

Last update
2016/12/01 17:39
License
Require
  • php >=5.5.0
  • laravel/framework 5.1.*|5.2.*|5.3.*
  • neomerx/json-api ^0.8.9
  • cloudcreativity/json-api ^0.6.0
  • symfony/psr-http-message-bridge ^0.2.0|^1.0
  • zendframework/zend-diactoros ^1.3
v0.5.2

Last update
2016/11/11 18:07
License
Require
  • php >=5.5.0
  • laravel/framework 5.1.*|5.2.*|5.3.*
  • neomerx/json-api ^0.8.9
  • cloudcreativity/json-api ^0.6.0
  • symfony/psr-http-message-bridge ^0.2.0|^1.0
  • zendframework/zend-diactoros ^1.3
v0.5.1

Last update
2016/11/09 16:50
License
Require
  • php >=5.5.0
  • laravel/framework 5.1.*|5.2.*|5.3.*
  • neomerx/json-api ^0.8.9
  • cloudcreativity/json-api ^0.6.0
  • symfony/psr-http-message-bridge ^0.2.0|^1.0
  • zendframework/zend-diactoros ^1.3
v0.5.0

Last update
2016/10/21 12:21
License
Require
  • php >=5.5.0
  • laravel/framework 5.1.*|5.2.*|5.3.*
  • neomerx/json-api ^0.8.9
  • cloudcreativity/json-api ^0.6.0
  • symfony/psr-http-message-bridge ^0.2.0
  • zendframework/zend-diactoros ^1.3
v0.4.6

Last update
2016/09/01 05:04
License
Require
  • php >=5.5.0
  • laravel/framework 5.1.*|5.2.*
  • cloudcreativity/json-api ^0.5.2
  • symfony/psr-http-message-bridge ^0.2.0
  • zendframework/zend-diactoros ^1.3
v0.4.5

Last update
2016/08/26 21:40
License
Require
  • php >=5.5.0
  • laravel/framework 5.1.*|5.2.*
  • cloudcreativity/json-api ^0.5.2
  • symfony/psr-http-message-bridge ^0.2.0
  • zendframework/zend-diactoros ^1.3
v0.4.4

Last update
2016/08/26 08:16
License
Require
  • php >=5.5.0
  • laravel/framework ^5.1
  • cloudcreativity/json-api ^0.5.2
  • symfony/psr-http-message-bridge ^0.2.0
  • zendframework/zend-diactoros ^1.3
v0.4.3

Last update
2016/08/16 10:40
License
Require
  • php >=5.5.0
  • laravel/framework ^5.1
  • cloudcreativity/json-api ^0.5.2
  • symfony/psr-http-message-bridge ^0.2.0
  • zendframework/zend-diactoros ^1.3
v0.4.2

Last update
2016/08/11 08:21
License
Require
  • php >=5.5.0
  • laravel/framework ^5.1
  • cloudcreativity/json-api ^0.5.2
  • symfony/psr-http-message-bridge ^0.2.0
  • zendframework/zend-diactoros ^1.3
v0.4.1

Last update
2016/07/27 09:29
License
Require
  • php >=5.5.0
  • laravel/framework ^5.1
  • cloudcreativity/json-api ^0.5.0
  • symfony/psr-http-message-bridge ^0.2.0
  • zendframework/zend-diactoros ^1.3
v0.4.0

Last update
2016/07/20 08:51
License
Require
  • php >=5.5.0
  • laravel/framework ^5.1
  • cloudcreativity/json-api ^0.5.0
  • symfony/psr-http-message-bridge ^0.2.0
  • zendframework/zend-diactoros ^1.3
dev-feature/pagination

Last update
2016/03/19 14:07
License
Require
  • php >=5.5.0
  • illuminate/contracts ^5.1
  • illuminate/support ^5.1
  • illuminate/http ^5.1
  • illuminate/routing ^5.1
  • neomerx/json-api ^0.6.0
  • cloudcreativity/json-api ^0.4.0
v0.3.0

Last update
2016/01/28 19:39
License
Require
  • php >=5.5.0
  • illuminate/contracts ^5.1
  • illuminate/support ^5.1
  • illuminate/http ^5.1
  • illuminate/routing ^5.1
  • neomerx/json-api ^0.6.0
  • cloudcreativity/json-api ^0.4.0
v0.2.1

Last update
2015/10/23 08:50
License
Require
  • php >=5.5.0
  • illuminate/contracts ^5.1
  • illuminate/support ^5.1
  • illuminate/http ^5.1
  • illuminate/routing ^5.1
  • neomerx/json-api ^0.6.0
  • cloudcreativity/json-api ^0.3.0
v0.2.0

Last update
2015/10/17 07:55
License
Require
  • php >=5.5.0
  • illuminate/contracts ^5.1
  • illuminate/support ^5.1
  • illuminate/http ^5.1
  • illuminate/routing ^5.1
  • neomerx/json-api ^0.6.0
  • cloudcreativity/json-api ^0.3.0
v0.1.1

Last update
2015/10/11 06:17
License
Require
  • php >=5.5.0
  • illuminate/contracts ^5.1
  • illuminate/support ^5.1
  • illuminate/http ^5.1
  • illuminate/routing ^5.1
  • neomerx/json-api ^0.6.0
  • cloudcreativity/json-api ^0.3.0
v0.1.0

Last update
2015/10/03 12:48
License
Require
  • php >=5.5.0
  • illuminate/contracts ^5.1
  • illuminate/support ^5.1
  • illuminate/http ^5.1
  • illuminate/routing ^5.1
  • neomerx/json-api ^0.6.0
  • cloudcreativity/json-api ^0.3.0

Comments
comments powered by Disqus